Картинка abcp4.pic                    
эффект a811                            
музыка sem.mus                         
понедельник вторник среда четверг      
пятница суббота воскресенье            
                                       
                                       
